

.notice{
    position: relative;
    background: #f7f7f7;
}


.notice .main_title{
    text-align: center;
}


.notice_wrap{
    position: relative;
    width:80%;
    background: #fff;
    border-radius: 20px;
    margin:0 auto;
    margin-top:100px;
    padding-top:100px;
    padding-bottom:100px;
}


.notice_num{
    width:80%;
    height:70px;
    display: flex;
    margin:0 auto;
    border-radius: 100px;
    background: #f7f7f7;
}

.notice_num h3{
    font-size: 20px;
    text-align: center;
    line-height: 70px;
}

.notice_num h3:nth-child(1){
    width:20%;
}

.notice_num h3:nth-child(2){
    width:60%;
}

.notice_num h3:nth-child(3){
    width:20%;
}



.notice_title{
    display: flex;
    position: relative;
    width:80%;
    height:120px;
    margin:0 auto;
    text-align: center;
    align-items: center;
}

.notice_title:first-child{
    margin-top:40px;
}

.notice_title:last-child{
    margin-bottom:0;
}

.notice_title h3, .notice_title p{
    font-size: 20px;
}

.notice_title div{
    width:20%;
}

.notice_title .notice_main_title{
    width:60%;
}

.notice_title p{
    width:20%;
    font-weight: 600;
    color:#666;
    font-size: 20px;
}

.notice_impor h3{
    width:120px;
    height:40px;
    margin:0 auto;
    border-radius: 50px;
    background: #fe9d37;
    line-height: 40px;
    font-size: 15px;
    color:#fff;
}



.notice_title::after{
    position: absolute;
    display: block;
    content:"";
    width:100%;
    bottom:0;
    border-bottom: 1px solid #ccc;
}

.notice_title:last-child::after{
    display: none;
}


.notice_normal h3{
    width:120px;
    height:40px;
    margin:0 auto;
    border-radius: 50px;
    background: #f7f7f7;
    line-height: 40px;
    font-size: 15px;
    color:#222;
}



/* view */



.view_notice_title{
    display: flex;
    position: relative;
    width:80%;
    height:120px;
    margin:0 auto;
    text-align: center;
    align-items: center;
    background: #f7f7f7;
    border-radius: 20px;
}



.view_notice_title h3{
    width:80%;
    font-size: 25px;
    text-align: left;
    padding-left:5%;
}



.view_notice_title p{
    width:100%;
    text-align: right;
    font-weight: 600;
    color:#666;
    font-size: 20px;
    padding-right: 5%;
}


.view_content_wrap{
    width:80%;
    margin:0 auto;
    margin-top:100px;
    text-align: center;
}

.view_content_gif{
    width:60%;
    margin:0 auto;
}

.view_content_gif img{
    width:100%;
    border-radius: 20px;
    border:20px solid #000;
    box-sizing: border-box;
}


.view_content_wrap p{
    margin-top:40px;
    font-size: 25px;
    font-weight: 600;
}


.view_content_wrap img{
    width:70%;
}

/* ------------- max 1500 -------------- */


@media (max-width:1500px) and (min-width:1024px){

    
    .main_title{
        width:100%;
        font-size: 35px;
    }


    .main_section_wrap{
        padding-top:100px;
        padding-bottom:100px;
    }
    

.notice_wrap{
    width:90%;
    margin-top:60px;
    padding-top:60px;
    padding-bottom:60px;
}


.notice_num{
    width:90%;
    height:70px;
}

.notice_num h3{
    font-size: 20px;
    line-height: 70px;
}


.notice_title{
    width:90%;
    height:100px;
}

.notice_title p{
    font-size: 20px;
}

.notice_impor h3{
    width:130px;
    height:40px;
    line-height: 40px;
}

.notice_normal h3{
    width:130px;
    height:40px;
    line-height: 40px;
}

/* view */


.view_notice_title{
    width:90%;
    height:100px;
    border-radius: 20px;
}


.view_notice_title h3{
    font-size:20px;
}



.view_content_wrap{
    margin-top:60px;
}

.view_content_gif{
    width:80%;
}

.view_content_gif img{
    border:15px solid #000;
}


.view_content_wrap p{
    margin-top:20px;
    font-size: 20px;
}


.view_content_wrap img{
    width:100%;
}


}



@media (max-width:1023px) and (min-width:501px){


.main_section_wrap{
    padding-top:60px;
    padding-bottom:60px;
}
    
.main_title{
    width:90%;
    font-size: 30px;
}
    

.notice_wrap{
    width:90%;
    margin-top:60px;
    padding-top:20px;
    padding-bottom:20px;
}


.notice_num{
    display: none;
}

.notice_num h3{
    font-size: 16px;
    line-height: 60px;
}

.notice_title .notice_main_title{
    line-height: 85px;
}

.notice_title{
    position: relative;
    display: block;
    text-align: left;
    width:90%;
    margin-top:40px;
    margin-bottom:40px;
}

.notice_title:first-child{
    margin-top:0px;
}




.notice_title h3{
    font-size: 20px;
}

.notice_title p{
    font-size: 16px;
}


.notice_title p{
    position: absolute;
    bottom:20px;
    right:0px;
    text-align: right;
}


.notice_impor h3{
    width:80px;
    height:30px;
    line-height: 30px;
    font-size: 15px;
    text-align: center;
    margin:0 0;
}

.notice_normal h3{
    width:80px;
    height:30px;
    line-height: 30px;
    font-size: 15px;
    text-align: center;
    margin:0 0;
}




/* view */


.view_notice_title{
    width:90%;
    height:80px;
    border-radius: 20px;
}


.view_notice_title h3{
    font-size:16px;
}

.view_notice_title p{
    font-size: 16px;
}


.view_content_wrap{
    width:90%;
    margin-top:60px;
}


.view_content_gif{
    width:70%;
}

.view_content_gif img{
    border-radius: 15px;
    border:12px solid #000;
}


.view_content_wrap p{
    margin-top:20px;
    font-size: 16px;
}



.view_content_wrap img{
    width:100%;
}




}






@media (max-width:500px){

    .main_section_wrap{
        padding-top:60px;
        padding-bottom:60px;
    }
        
    .main_title{
        width:90%;
        font-size: 30px;
    }
        
    
    .notice_wrap{
        width:90%;
        margin-top:40px;
        padding-top:20px;
        padding-bottom:20px;
        
    }

    .notice_num{
        display: none;
    }
    
    .notice_num h3{
        font-size: 16px;
        line-height: 60px;
    }
    
    .notice_title .notice_main_title{
        line-height: 60px;
    }
    
    .notice_title{
        position: relative;
        display: block;
        text-align: left;
        width:90%;
        margin-top:20px;
        margin-bottom:20px;
    }
    
    .notice_title:first-child{
        margin-top:0px;
    }
    
    
    
    .notice_title h3{
        font-size: 16px;
        width:100%;
    }
    
    .notice_title p{
        width:auto;
        font-size: 16px;
    }
    
    
    .notice_title p{
        position: absolute;
        bottom:20px;
        right:0px;
        text-align: right;
    }
    
    
    .notice_impor h3{
        width:80px;
        height:30px;
        line-height: 30px;
        font-size: 15px;
        text-align: center;
        margin:0 0;
    }



    .notice_normal h3{
        width:80px;
        height:30px;
        line-height: 30px;
        font-size: 15px;
        text-align: center;
        margin:0 0;
    }

    

/* view */


.view_notice_title{
    width:90%;
    height:60px;
    border-radius: 15px;
}


.view_notice_title h3{
    font-size:16px;
    width:100%;
}

.view_notice_title p{
    font-size: 14px;
    width:50%;
}


.view_content_wrap{
    width:90%;
    margin-top:20px;
}


.view_content_gif{
    width:80%;
}

.view_content_gif img{
    border-radius: 15px;
    border:12px solid #000;
}


.view_content_wrap p{
    margin-top:20px;
    font-size: 16px;
}
    


.view_content_wrap img{
    width:100%;
}



    
    

}
